<?xml version='1.0'?>

<reference anchor='RFC3314'>

<front>
<title>Recommendations for IPv6 in Third Generation Partnership Project (3GPP) Standards</title>
<author initials='M.' surname='Wasserman' fullname='M. Wasserman'>
<organization /></author>
<date month='September' year='2002' /></front>

<seriesInfo name='RFC' value='3314' />
<format type='TXT' octets='48168' target='ftp://ftp.isi.edu/in-notes/rfc3314.txt' />
</reference>
